<?xml version="1.0"?>
<wikiPage>
  <title>Heaume de Compréhension</title>
  <categories></categories>
  <lastModified>2021-07-21 02:18:28Z</lastModified>
  <version>1</version>
  <inLinks><link>Pathfinder-RPG.Armes et équipement (Contenu)</link><link>Pathfinder-RPG.Casque de compréhension</link><link>Pathfinder-RPG.Détermination aléatoire des objets merveilleux</link><link>Pathfinder-RPG.liste alphabétique des objets merveilleux</link><link>Pathfinder-RPG.Objets merveilleux portés sur la tête</link><link>Pathfinder-RPG.Recherches</link></inLinks>
  <outLinks><link>Pathfinder-RPG.Casque de compréhension</link><link>Pathfinder-RPG.Objets merveilleux</link><link>Pathfinder-RPG.école divination</link><link>Pathfinder-RPG.Linguistique</link><link>Pathfinder-RPG.Création dobjets merveilleux</link><link>Pathfinder-RPG.Compréhension des langages</link><link>Pathfinder-RPG.Lecture de la magie</link></outLinks>
  <body><![CDATA[
&lt;div style=&quot;float:right&quot;&gt;&lt;b&gt;&lt;i&gt;Retour aux &lt;a class=&quot;pagelink&quot; href=&quot;Objets-Merveilleux.html&quot; title=&quot;Les Objets merveilleux&quot;&gt;objets merveilleux&lt;/a&gt;.&lt;/i&gt;&lt;/b&gt;&lt;/div&gt;&lt;div class=&quot;BD&quot;&gt;
&lt;div class=&quot;BDtitre&quot;&gt;Heaume de Compr&#233;hension&lt;div style=&quot;float:right;&quot;&gt;&lt;/div&gt;&lt;/div&gt;
&lt;b&gt;Auras&lt;/b&gt; : &lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts#Divination.html&quot; title=&quot;Divination&quot;&gt;Divination&lt;/a&gt; faible  ; &lt;b&gt;NLS&lt;/b&gt; : 4  ; &lt;b&gt;Emplacement&lt;/b&gt; t&#234;te ; &lt;b&gt;Prix&lt;/b&gt; : 5.200 po
&lt;div class=&quot;box&quot;&gt;Caract&#233;ristiques&lt;/div&gt;
Ce heaume a l’air on ne peut plus normal mais il permet &#224; son porteur de comprendre n’importe quelle langue parl&#233;e ou &#233;crite et de  d&#233;chiffrer les &#233;crits magiques. Le porteur b&#233;n&#233;ficie d’un bonus de comp&#233;tence de +5 aux tests de &lt;a class=&quot;pagelink&quot; href=&quot;Linguistique.html&quot; title=&quot;Linguistique&quot;&gt;Linguistique&lt;/a&gt; pour d&#233;chiffrer des messages de forme incompl&#232;te, archa&#239;que ou exotique. Notez que ce n’est pas parce qu’un personnage comprend un texte magique qu’il peut lancer les sorts associ&#233;s. 
&lt;div class=&quot;box&quot;&gt;Cr&#233;ation&lt;/div&gt;
&lt;a class=&quot;pagelink&quot; href=&quot;Cr&#233;ation-Dobjets-Merveilleux.html&quot; title=&quot;Cr&#233;ation d&amp;#39;objets merveilleux&quot;&gt;Cr&#233;ation d’objets merveilleux&lt;/a&gt;, &lt;i&gt;&lt;a class=&quot;pagelink&quot; href=&quot;Compr&#233;hension-Des-Langages.html&quot; title=&quot;Compr&#233;hension des langages&quot;&gt;compr&#233;hension des langages&lt;/a&gt;&lt;/i&gt;, &lt;i&gt;&lt;a class=&quot;pagelink&quot; href=&quot;Lecture-De-La-Magie.html&quot; title=&quot;Lecture de la magie&quot;&gt;lecture de la magie&lt;/a&gt;&lt;/i&gt;  ; &lt;b&gt;Prix&lt;/b&gt; : 2.600 po
&lt;/div&gt;
]]></body>
  <raw><![CDATA[{s:Desambi|Le __Manuel des joueurs__ présente un objet identique nommé [[Casque de compréhension]].}
<div style="float:right">'''''Retour aux [[objets merveilleux]].'''''</div><div class="BD">
{s:BDTitre|Heaume de Compréhension|{s:AE}}
'''Auras''' : [[école divination|Divination]] faible  ; '''NLS''' : 4  ; '''Emplacement''' tête ; '''Prix''' : 5.200 po
(((Caractéristiques)))
Ce heaume a l’air on ne peut plus normal mais il permet à son porteur de comprendre n’importe quelle langue parlée ou écrite et de  déchiffrer les écrits magiques. Le porteur bénéficie d’un bonus de compétence de +5 aux tests de [[Linguistique]] pour déchiffrer des messages de forme incomplète, archaïque ou exotique. Notez que ce n’est pas parce qu’un personnage comprend un texte magique qu’il peut lancer les sorts associés. 
(((Création)))
[[Création dobjets merveilleux|Création d’objets merveilleux]], ''[[compréhension des langages]]'', ''[[lecture de la magie]]''  ; '''Prix''' : 2.600 po
</div>]]></raw>
  <fullName>Pathfinder-RPG.Heaume de Compréhension</fullName>
</wikiPage>